.wraper-column {
  display: grid;
  grid-template-columns: auto auto 20%;
  overflow-y: auto;
}

@media (max-width: 911px) {
  .wraper-column {
    display: block;
    grid-template-columns: auto auto 20%;
    overflow-y: auto;
  }
}
